A
{
    COLOR: white;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: white;
    TEXT-DECORATION: none
}
A:visited
{
    TEXT-DECORATION: none
}
A:active
{
    COLOR: white;
    TEXT-DECORATION: none
}
A:hover
{
    BACKGROUND-IMAGE: none;
    COLOR: red;
    BACKGROUND-REPEAT: repeat;
    TEXT-DECORATION: underline
}
B
{
    FONT-WEIGHT: bold
}
BODY
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    SCROLLBAR-FACE-COLOR: #aeaeae;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 10px 10px;
    SCROLLBAR-HIGHLIGHT-COLOR: #e3e3e3;
    BORDER-LEFT: 0px;
    SCROLLBAR-SHADOW-COLOR: #797979;
    SCROLLBAR-3DLIGHT-COLOR: #333333;
    LINE-HEIGHT: normal;
    SCROLLBAR-ARROW-COLOR: #666666;
    PADDING-TOP: 0px;
    SCROLLBAR-TRACK-COLOR: #999999;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat;
    SCROLLBAR-DARKSHADOW-COLOR: #333333
}
H1
{
    FONT: bold 16px Arial, Helvetica, sans-serif
}
H2
{
    FONT: bold 16px Arial, Helvetica, sans-serif
}
H3
{
    FONT: bold 16px Arial, Helvetica, sans-serif
}
H4
{
    FONT: bold 16px Arial, Helvetica, sans-serif
}
H5
{
    FONT: bold 16px Arial, Helvetica, sans-serif
}
H6
{
    FONT: bold 16px Arial, Helvetica, sans-serif
}
.big
{
    FONT: bold 16px Arial, Helvetica, sans-serif
}
BIG
{
    FONT: bold 16px Arial, Helvetica, sans-serif
}
TD
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
P
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
UL
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
OL
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
LI
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
INPUT
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
SELECT
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
TEXTAREA
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
DIV
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
SPAN
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
BLOCKQUOTE
{
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif
}
UL LI
{
    LIST-STYLE-IMAGE: url(../images/li.gif)
}
.li
{
    LIST-STYLE-IMAGE: url(../images/li.gif)
}
.contbdrcont
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: 0px;
    BACKGROUND: #666666;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid
}
.contbdrhead
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BACKGROUND: #666666;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid
}
.imgbdr
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BACKGROUND: #666666;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid
}
.contcont
{
    BORDER-RIGHT: #a1a1a1 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BACKGROUND: #e6e6e6;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #a1a1a1 1px solid
}
.contfoot
{
    BORDER-RIGHT: #8e8e8e 1px solid;
    BORDER-TOP: #ededed 1px solid;
    BACKGROUND: #cccccc;
    BORDER-LEFT: #ededed 1px solid;
    BORDER-BOTTOM: #8e8e8e 1px solid
}
.rightcont
{
    BORDER-RIGHT: #8e8e8e 1px solid;
    BORDER-TOP: #ededed 1px solid;
    BACKGROUND: #cccccc;
    BORDER-LEFT: #ededed 1px solid;
    BORDER-BOTTOM: #8e8e8e 1px solid
}
.contheadleft
{
    BORDER-RIGHT: #8e8e00 1px solid;
    BORDER-TOP: #ededa6 1px solid;
    BACKGROUND: #cccc00;
    BORDER-LEFT: #ededa6 1px solid;
    COLOR: #b26b00;
    BORDER-BOTTOM: #8e8e00 1px solid
}
.contheadright
{
    BORDER-RIGHT: #b26b00 1px solid;
    BORDER-TOP: #ffdba6 1px solid;
    FONT-WEIGHT: bold;
    BACKGROUND: #ff9900;
    BORDER-LEFT: #ffdba6 1px solid;
    COLOR: #ededa6;
    BORDER-BOTTOM: #b26b00 1px solid
}
.error
{
    FONT-WEIGHT: bold;
    COLOR: #ff0000
}
.formbutton
{
    BORDER-RIGHT: #cc0000 1px;
    BORDER-TOP: #cc0000 1px;
    FONT-SIZE: 10px;
    FILTER: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135, strength=1);
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: #cc0000 1px;
    COLOR: white;
    LINE-HEIGHT: normal;
    BORDER-BOTTOM: #cc0000 1px;
    BACKGROUND-REPEAT: repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #901107;
    FONT-VARIANT: normal
}
.formfield
{
    BORDER-RIGHT: #969696 1px solid;
    BORDER-TOP: #969696 1px solid;
    BACKGROUND: #dcdcdc;
    FILTER: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135, strength=1);
    FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
    BORDER-LEFT: #969696 1px solid;
    WIDTH: 200px;
    BORDER-BOTTOM: #969696 1px solid
}
.linknorm
{
    BACKGROUND: none transparent scroll repeat 0% 0%
}
.linknorm:hover
{
    BACKGROUND: none transparent scroll repeat 0% 0%
}
.lite
{
    FONT: 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #ffffff
}
.litelink
{
    FONT: bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #efefef;
    BORDER-BOTTOM: #666666 1px dotted;
    TEXT-DECORATION: overline
}
.litelink:link
{
    FONT: bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: firebrick;
    BORDER-BOTTOM: #666666 1px dotted
}
.litelink:visited
{
    FONT: bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: firebrick;
    BORDER-BOTTOM: #666666 1px dotted
}
.litelink:active
{
    FONT: bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: firebrick;
    BORDER-BOTTOM: #666666 1px dotted;
    TEXT-DECORATION: none
}
.litelink:hover
{
    FONT: bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: firebrick;
    BORDER-BOTTOM: #cccccc 1px dotted;
    TEXT-DECORATION: underline overline line-through
}
.nav
{
    LINE-HEIGHT: normal
}
.righthead
{
    BORDER-RIGHT: #797979 1px solid;
    BORDER-TOP: #e3e3e3 1px solid;
    BACKGROUND: #aeaeae;
    FONT: bold 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
    BORDER-LEFT: #e3e3e3 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #797979 1px solid
}
.title
{
    FONT: 16px "hooge 05_53" Arial, Helvetica, sans-serif;
    COLOR: #aeaeae
}
.trans
{
    FILTER: alpha(opacity=5);
    WIDTH: 41px;
    moz-opacity: 5
}
.Reg
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.menu
{
}
.menu A
{
    COLOR: blue
}
.menu A:active
{
    COLOR: blue
}
.menu A:hover
{
    COLOR: green
}
.menu A:link
{
}
.menu A:visited
{
}
.Alpah
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 20px;
    TEXT-TRANSFORM: uppercase;
    COLOR: white;
    FONT-STYLE: normal;
    FONT-FAMILY: Webdings;
    TEXT-DECORATION: none
}
.Alpah A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial, Tahoma, Verdana
}
.Alpah A:active
{
    COLOR: white;
    FONT-FAMILY: Arial
}
.Alpah A:hover
{
    COLOR: purple;
    TEXT-DECORATION: underline
}
.Alpah A:link
{
    COLOR: white
}
.Alpah A:visited
{
    COLOR: yellow;
    TEXT-DECORATION: none
}
.Alpah2
{
}
.Alpah2 MOUSEOVER
{
}
.myonmouseover
{
}
.mainmenu
{
}
.mainmenu A
{
    COLOR: black
}
.mainmenu A:active
{
    COLOR: black
}
.mainmenu A:hover
{
    COLOR: white
}
.mainmenu A:link
{
    COLOR: black
}
.mainmenu A:visited
{
}
.nav
{
}
.nav A
{
    COLOR: black
}
.nav A:active
{
    COLOR: black
}
.nav A:hover
{
    COLOR: red
}
.nav A:link
{
    COLOR: black
}
.nav A:visited
{
}
.formbutton2
{
    BORDER-RIGHT: green 1px;
    BORDER-TOP: green 1px;
    FONT-SIZE: 10px;
    BORDER-LEFT: green 1px;
    COLOR: white;
    BORDER-BOTTOM: green 1px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: blue;
    FONT-VARIANT: normal
}
